a {
	text-decoration: none !important;
}
.dropdown-menu.shrink {
    display: none;
}

h3 {
	font-size: 15px;
	color: #333;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}


.grey-background {
	background-color: #e7e7e8;
	color: #58585a;
}


#directorateExecutive .pageHeadingSecondary {
	font-size: 30px !important;
	color: #333333;
	border-top: none !important;
	border-bottom: none !important;
	margin: 0px;
	padding: 30px 0px 0px 0px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300 !important;
	width: 100% !important;
	letter-spacing: -0.04em;
}

.inPageContenSection h3 {
	margin: 0px !important;
	padding: 0px !important;
	line-height: normal !important;
	letter-spacing: normal !important;
}

.inPageContenSection h4 {
	margin: 0px !important;
	padding: 0px !important;
	line-height: normal !important;
	font-size: 15px !important;
}

.inPageContenSection strong {
	color: #666666;
	font-size: 15px !important;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
}



.investor-container {
	width: 100%;
	min-height: 400px;
}

	.investor-container .swiper-slide {
		color: #fff;
		padding: 119px 4.27% 0px !important;
		margin: 0px !important;
		/*text-align: center;
		font-size: 18px;
		background: #fff;*/
		/* Center slide text vertically */
		/*display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;*/
	}

.row {
	width: 100%;
}

.content-container {
	padding: 36px 0px 6px 50px;
}

.padding-small {
	padding:20px;
}


#contentContainer h2 {
	width: 300px;
	font-size: 14px;
	color: #333;
	border-bottom: 1px solid #ccc;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	margin: 0px;
	padding: 0px 0px 6px 0px;
}


#contentContainer h3 {
	font-size: 45px;
	line-height: 45px;
	color: #333;
	letter-spacing: -0.04em;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	margin: 15px 0px 30px 0px;
	padding: 0px;
}

#contentContainer p {
	width: 100%;
	font-size: 15px;
	color: #666666;
	line-height: 22px;
	display: inline-block;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	margin: 10px 0px 10px 0px;
	/*padding: 0px 4.27% 0px 0px;*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#myTab.nav .nav-item .nav-link {
	color: #006699;
	background-color: rgba(0, 102, 153, 0.1);
	display: inline-block;
	min-width: 38px;
	text-align: center;
	margin: 0px 5px 10px 0px;
	padding: 2px 10px;
	-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	text-align: left;
}

	#myTab.nav .nav-item .nav-link.active {
		border: none;
		background-color: rgba(0, 102, 153, 1);
		color: #fff;
	}

#myTab.nav .nav-item {
	font-size: 15px;
	color: #333333;
}




#TabsLeft {
	padding: 0;
	padding: 25px 4.27% 5px;
	background-color: #ece8e3;
}

	#TabsLeft h3 {
		font-size: 15px;
		color: #333;
		font-family: 'Roboto Slab', serif;
		font-weight: 700;
		margin: 0px 0px 15px 0px;
		padding: 0px;
	}



	#TabsLeft #myTab li {
		background: none;
		width: 100%;
	}


	#TabsLeft #myTabContent {
		width: 75%;
		float: left;
		background-color: #fff;
	}

.siteWrapper .siteContent .colFullwidthOverride.sectionLandingBanner:after {
	content: "";
	display: block;
	margin: 0px;
	padding: 0px !important;
}


/*Menu*/

.bg-light {
	background-color: #fff !important;
}

.navbar-nav {
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	margin: 0px;
	padding: 0px 8px 0px 8px;
	font-size: 12px;
}

	.navbar-nav .nav-item.active .nav-link {
		background-color: #e1e1e1;
	}

	.navbar-nav .nav-link {
		height: 38px;
		list-style: none;
		font-family: 'Roboto', sans-serif;
		font-weight: 700;
		color: #333;
		text-transform: capitalize;
		line-height: 38px;
	}

.navbar-expand-lg .navbar-nav .dropdown-menu {
	background-color: #e1e1e1;
	margin-top: -1px;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 1000;
	display: none;
	float: none;
	min-width: 100% !important;
	max-width: 100% !important;
	padding: 0.5rem 0;
	margin: 0.125rem 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 0px solid rgba(0, 0, 0, 0.15);
	border-radius: none !important;
	box-shadow: none !important;
	text-align: center;
}

	.dropdown-menu h3 {
		font-family: 'Roboto Slab', serif;
	
		margin-bottom: 15px;
		font-size: 20px;
		font-weight: 400;
	}

	.dropdown-menu p a {
		font-family: 'Roboto Slab', serif;
		font-weight: 400;
		font-size: 15px;
		color: #666666;
		width: 100%;
	}

	.dropdown-menu .dropdown-item:hover {
		background-color: transparent;
	}

	.dropdown-menu p a {
		margin-bottom: 0
	}

	.dropdown-menu .col {
		padding: 15px;
	}

	.dropdown-menu .dropdown-item {
		min-width: 100% !important;
		max-width: 100% !important;
	}


.navbar-brand {
	background: url(https://www.distell.co.za/images/common/DistellLogoFullColour.png);
	background-size: contain;
	margin: 0px 0px -1px 4.270%;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 310px;
	height: 107px;
	text-indent: -2999em;
	outline: none;
	display: inline-block;
	background-repeat: no-repeat;
}

/*.btnNavSearch {
	width: 18px;
	text-indent: -2999em;
	outline: none;
	background-image: url(https://www.distell.co.za/images/common/sprite.png);
	background-position: -37px -60px;
	box-sizing: initial;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}*/


.navbar-light .navbar-nav .nav-link {
	color: #333;
}


.navbar-light .navbar-nav .nav-link {
	height: 38px;
	list-style: none;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	margin: 0px;
	padding: 0px 8px 0px 8px;
	display: inline-block;
	font-size: 12px;
	line-height: 38px;
}


.navbar-light .navbar-nav {
	position: initial;
	right: 0px;
	bottom: 1px;
	border-top: 1px solid #ccc;
	height: 38px;
	list-style: none;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0px;
	padding: 0px 4.27% 0px 0px;
	margin-bottom: -82px;
}

.secondaryNav {
	top: 0px;
	bottom: inherit;
	border: none;
	margin: 0px 38px 0px 0px;
	padding: 0px 4.27% 0px 0px;
	position: absolute;
	right: 0px;
}

ul.secondaryNav li {
	height: 38px;
	list-style: none;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	margin: 0px;
	padding: 0px 8px 0px 8px;
	display: inline-block;
	font-size: 12px;
	line-height: 38px;
}



	ul.secondaryNav li a {
		color: #aaaaaa;
		font-family: 'Roboto', sans-serif;
		font-weight: 500;
		text-decoration: none;
	}

	ul.secondaryNav li:hover {
		background-color: #eee;
	}


/*Banner*/
.siteHeader ul li.btnNavSearch {min-width:18px;}


.swiper-container {
	z-index: 0 !important;
}

#investorBanner {
	background-image: url(https://www.distell.co.za/images/investor-centre/lrg/header.jpg);
	background-size: cover;
	min-height: 421px;
	color: #fff;
	padding: 228px 4.27% 0px !important;
	margin: 0px !important;
	width: 100% !important;
}

#investorBannerCouple {
	background-image: url('../Images/Banners/bannerICcouple.jpg');
	background-size: cover;
	min-height: 421px;
	color: #fff;
	padding: 228px 4.27% 0px !important;
	margin: 0px !important;
	width: 100% !important;
	box-shadow: inset 0 0 0 1000px rgba(0,0,0,.2);
}

#investorBannerMan {
	background-image: url('../Images/Banners/bannerMan.jpg?v=2');
	background-size: contain;
	background-position: right;
	background-repeat: no-repeat;
	min-height: 421px;
	color: #fff;
	padding: 228px 4.27% 0px !important;
	margin: 0px !important;
	width: 100% !important;
	background-color: #f1ddb8;
}

	#investorBanner span:first-child, #investorBannerCouple span:first-child, #investorBannerMan span:first-child {
		display: inline-block;
		line-height: 31px;
		position: relative;
		font-family: 'Roboto Slab', serif;
		font-weight: 400;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		-khtml-opacity: 0;
		opacity: 0;
	}

		#investorBanner span:first-child:after, #investorBannerCouple span:first-child:after, #investorBannerMan span:first-child:after {
			content: "";
			width: 100%;
			height: 1px;
			background: #fff;
			position: absolute;
			left: 0px;
			bottom: 0px;
			-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			-moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			-o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			-ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
		}

		#investorBanner span:first-child:after, #investorBannerCouple span:first-child:after, #investorBannerMan span:first-child:after {
			border-bottom: 1px solid #fff;
			width: 0%;
			text-align: center;
			animation-delay: 2s;
			animation: line 2s linear forwards;
		}

@keyframes line {
	from {
		left: 0%;
		width: 0%;
	}

	to {
		left: 0%;
		width: 100%;
	}
}



#investorBanner ul {
	animation-duration: 2s;
}

	#investorBanner ul li, #investorBannerCouple ul li, #investorBannerMan ul li {
		width: auto;
		color: #fff;
		list-style: none;
		margin: 15px 0px 0px -50px;
		padding: 1px 8px 2px 21px;
		display: table;
		background: url(/images/common/sprite.png) #000000 8px -157px;
		font-family: 'Roboto Slab', serif;
		font-weight: 400;
		line-height: 21px;
	}

		#investorBanner ul li a, #investorBannerCouple ul li a, #investorBannerMan ul li a {
			color: #fff;
			background-color: transparent;
			margin: 0px;
			padding: 0px;
		}

#investorBanner h5, #investorBannerCouple h5, #investorBannerMan h5 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 58px;
	letter-spacing: -0.02em;
	position: relative;
	left: -70px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	animation-duration: 2s;
}

	#investorBanner h5 span, #investorBannerCouple h5 span, #investorBannerMan h5 span {
		font-family: 'Roboto Slab', serif;
		font-weight: 300;
		width: auto;
		position: relative;
		top: -12px;
		font-size: 55px;
		letter-spacing: -0.04em;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;
	}



/*Chart*/

.chart-container {
	margin-top: 20px;
}



.chart {
	clear: both;
	padding: 0;
	width: 100%;
}

@media (min-width: 200px) {
	.chart {
		height: 255px;
		margin: 0 auto emCalc(-32px);
	}
}

.chart li {
	display: block;
	height: 125px;
	padding: emCalc(25px) 0;
	position: relative;
	text-align: center;
	vertical-align: bottom;
}

@media (min-width: 200px) {
	.chart li {
		display: inline-block;
		height: 255px;
		/*margin: 0 1.8% 0 0;*/
		max-width: 40px;
		width: 13.6%;
	}
}

.chart .axis {
	display: none;
	top: emCalc(-45px);
	width: 8%;
}

@media (min-width: 200px) {
	.chart .axis {
		display: inline-block;
	}
}

.chart .label {
	background: #cccccc;
	margin: -9px 0 71px 0;
}

.chart .percent {
	letter-spacing: 1px;
	width: 100%;
	font-size: 13px;
	color: #fff;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

@media (min-width: 200px) {
	.chart .percent {
		position: absolute;
		bottom: 20px;
		font-size: 13px;
	}
}

.chart .percent span {
	font-size: 30px;
	font-size: 1.875rem;
}

.chart .skill {
	font-weight: 800;
	opacity: .5;
	overflow: hidden;
	text-transform: uppercase;
	width: 100%;
	font-size: 14px;
	font-size: 0.875rem;
}

@media (min-width: 200px) {
	.chart .skill {
		bottom: -27px;
		position: absolute;
		font-size: 16px;
		font-size: 1rem;
	}
}

.chart .light-blue {
	background: #9dbed1;
	background-size: 100%;
}

.chart .dark-blue {
	background: #001441;
	background-size: 100%;
}

/*Investor*/

.grey-stamp {
	width: 100px;
	height: 100px;
	border-radius: 250px;
	font-size: 50px;
	color: #fff;
	line-height: 100px;
	text-align: center;
	background: #77787a;
	border: 2px solid #fff;
	position: absolute;
}

	.grey-stamp p {
		color: #fff !important;
	}

		.grey-stamp p span {
			font-size: 20px;
		}


.blue-bar {
	color: #fff;
	background-color: #001441;
	width: auto;
	max-width: fit-content;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	padding-left:5px;
	padding-right:5px;
}

.dot {
	width: 5px !important;
	height: 5px !important;
	padding: 2px !important;
	background-color: #75777a;
	border-radius: 50%;
	margin: 5px auto;
	display: block;
}

.dot-circle {
	width: 5px !important;
	height: 5px !important;
	border: 2px solid #75777a !important;
	border-radius: 50% !important;
	padding: 5px !important;
	margin: 5px auto 10px auto;
	display: block;
}
/*Navbar side menu*/
.nav-side-menu .mdi-menu {
	font-size: 20px;
}


.nav-side-menu {
	overflow: auto;
	font-size: 12px;
	font-weight: 200;
	background-color: #ece8e3;
	position: relative;
	top: 0px;
	width: 100%;
	height: 100%;
	color: inherit;
	padding: 25px 70px 5px;
}

	.nav-side-menu .brand {
		background-color: #ece8e3;
		line-height: 50px;
		display: block;
		text-align: center;
		font-size: 15px;
		color: #333;
		font-family: 'Roboto Slab', serif;
		font-weight: 700;
	}

	.nav-side-menu .toggle-btn {
		display: none;
	}

	.nav-side-menu ul,
	.nav-side-menu li {
		list-style: none;
		padding: 0px;
		margin: 0px;
		line-height: 35px;
		cursor: pointer;
		/*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
	}

		.nav-side-menu ul :not(collapsed) .arrow:before,
		.nav-side-menu li :not(collapsed) .arrow:before {
			font-family: FontAwesome;
			content: "\f078";
			display: inline-block;
			padding-left: 10px;
			padding-right: 10px;
			vertical-align: middle;
			float: right;
		}

		.nav-side-menu ul .active,
		.nav-side-menu li .active {
			background-color: inherit;
		}

		.nav-side-menu ul .sub-menu li.active,
		.nav-side-menu li .sub-menu li.active {
			color: #333;
		}

			.nav-side-menu ul .sub-menu li.active a,
			.nav-side-menu li .sub-menu li.active a {
				color: #333;
			}

		.nav-side-menu ul .sub-menu li,
		.nav-side-menu li .sub-menu li {
			background-color: inherit;
			border: none;
			line-height: 28px;
			margin-left: 0px;
		}

			.nav-side-menu ul .sub-menu li:hover,
			.nav-side-menu li .sub-menu li:hover {
				background-color: #020203;
			}

			.nav-side-menu ul .sub-menu li:before,
			.nav-side-menu li .sub-menu li:before {
				font-family: FontAwesome;
				content: "\f105";
				display: inline-block;
				padding-left: 10px;
				padding-right: 10px;
				vertical-align: middle;
			}

	.nav-side-menu li {
		padding-left: 0px;
	}

		.nav-side-menu li a {
			text-decoration: none;
			color: #006699;
			background-color: rgba(0, 102, 153, 0.1);
			display: inline-block;
			min-width: 38px;
			text-align: center;
			margin: 0px 5px 10px 0px;
			padding: 0px 10px;
			-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			-moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			-o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			-ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			font-family: 'Roboto Slab', serif;
			font-weight: 400;
			text-align: left;
			text-transform: uppercase;
			font-size: 15px;
		}

			.nav-side-menu li a.active {
				background-color: rgba(0, 102, 153, 1);
				color: #fff;
			}


			.nav-side-menu li a i {
				padding-left: 10px;
				width: 20px;
				padding-right: 20px;
			}

		.nav-side-menu li:hover {
			-webkit-transition: all 1s ease;
			-moz-transition: all 1s ease;
			-o-transition: all 1s ease;
			-ms-transition: all 1s ease;
			transition: all 1s ease;
		}

@media (max-width: 990px) {
	.nav-side-menu {
		position: relative;
		width: 100%;
		margin-bottom: 10px;
	}

		.nav-side-menu .toggle-btn {
			display: block;
			cursor: pointer;
			position: absolute;
			right: 10px;
			top: 10px;
			z-index: 10 !important;
			padding: 3px;
			background-color: #ece8e3;
			color: #000;
			width: 40px;
			text-align: center;
		}

	.brand {
		text-align: left !important;
		font-size: 22px;
		padding-left: 20px;
		line-height: 50px !important;
	}
	.siteHeader ul li.btnNavSearch {
		width: 18px;
		height: 30px!important;
	}
}

@media (min-width: 990px) {
	.nav-side-menu .menu-list .menu-content {
		display: block;
	}
}








/*Investment case*/

#investmentCase h4 {
	text-transform: uppercase;
	color: #001441;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Roboto Slab', serif;
	margin-bottom:15px;
}

.ic-padding {
	padding: 0px 0px 50px 50px;
}

ul.dashed {
	list-style-type: none;
}

	ul.dashed > li {
		text-indent: -5px;
		font-size: 15px;
		color: #666666;
		font-family: 'Roboto Slab', serif;
		font-weight: 400;
	}

		ul.dashed > li:before {
			content: "- ";
			text-indent: -5px;
		}

h5.white-title {
	background-color: #fff;
	color: #001441;
	text-transform: uppercase;
	font-weight: 500;
	padding-left:5px;
}

.background-factory1 {
	background-image: url('../Images/Graphics/factoryItem-03-01.png');
	background-position: 87% 80%;
	background-size: contain;
	background-repeat: no-repeat;
}

.background-factory1a {
	background-image: url('../Images/Graphics/factory-01-01.png');
	background-position: 87% top;
	background-size: cover;
	background-repeat: no-repeat;
}

.background-factory1b {
	background-image: url('../Images/Graphics/factory-01-02.png');
	background-position: 87% 80%;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 110px 80px 80px 0;
}

/*.background-factory1::after {
	content: "";
	background-image: url('../Images/Graphics/factoryItem-03-01.png');
	opacity: 0.6;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
}*/




.background-factory2 {
	background-image: url('../Images/Graphics/factoryItem-01.png');
	background-position: left top;
	background-size: 600px auto;
	background-repeat: no-repeat;
	padding: 488px 50px 50px 50px;
}

.title-text-block {
	margin-bottom: 0px;
	
}

	.title-text-block p {
		color: #8d5329 !important;
	}

	.ic-block1 {
		position: absolute;
		bottom: 36%;
		padding: 15px 50px;
		text-align: center;
	}

.ic-block2 {
	position: absolute;
	bottom: 0;
	padding: 15px 50px 0px 50px;
	text-align: center;
}

.ic-block3 {
	padding-top: 0px;
	background-color: #e7e7e8;
	border-radius: 15px;
	padding: 20px;
}


.ic-darkbackground {
	background-color: #001541;
	background-image: url(../Images/Graphics/selfieGroup.jpg);
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
	padding: 320px 50px 50px 50px;
}

	.ic-darkbackground hr {
		border-top: 1px solid #fff;
	}

	.ic-darkbackground h5 {
		color: #fff !important;
	}

	.ic-darkbackground p {
		color: #fff !important;
	}

	.ic-darkbackground h4 {
		color: #9cbdd0 !important;
		text-transform: uppercase;
	}


.small-container {
	max-width: 600px;
	margin: auto;
	display: block;
	background-color: #ececec;
	border-radius: 15px;
	padding: 20px;
}


.wine-bottle {
	background-image: url('../Images/Graphics/wineBottle-01.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
	min-height: 100px;
}

.spirit-bottle {
	background-image: url('../Images/Graphics/wineBottle-02-01.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
	min-height: 100px;
}

.cider-bottle {
	background-image: url('../Images/Graphics/wineBottle-02-02-01.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
	min-height: 100px;
}

.brown-badge {
	background-image: url('../Images/Graphics/brownBadge-01.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	color: #fff;
	width: 250px;
	height: 250px;
	text-align: center;
	margin: auto;
	display: block;
}

	.brown-badge h5 {
		color: #fff;
		text-align: center;
		margin: auto;
		font-size: 20px;
		text-transform: uppercase;
		padding: 56px 20px 5px 20px;
	}

	.brown-badge p {
		color: #fff !important;
		text-align: center !important;
		margin: auto !important;
		padding: 5px 20px !important;
	}

.tick-badge {
	background-image: url('../Images/Graphics/tickBadge-01.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	height: 50px;
	width: 50px;
	padding: 15px;
	margin-left: 5px;
	float: right;
	margin-top: -14px;
}

.progress-indicator > span {
	color: #001441 !important;
	font-size: 30px !important;
}

.progress-indicator {
	color: #8d5329 !important;
	font-size: 30px !important;
	padding: 0px !important;
	margin: 0px !important;
}
/*Strategic*/
.worldMap {
	background-image: url('../Images/Graphics/worldMap-01.png');
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 700px;
}

	.worldMap h4 {
		text-transform: uppercase;
		color: #001441;
		font-size: 16px;
		font-weight: bold;
		font-family: 'Roboto Slab', serif;
		margin-bottom: 10px;
	}

	.worldMap hr {
		border-top: 1px solid #8d5329 !important;
	}

	.worldMap .sf-block1 {
		padding: 20px 50px 20px 0px;
	}

	.worldMap .sf-block2 {
		padding: 390px 50px 50px 50px;
	}


	.worldMap2 {
		background-image: url('../Images/Graphics/worldMap-02-01.png');
		background-repeat: no-repeat;
		background-position: right top;
		background-size: contain;
		background-color: #e7e7e8;
	}

		.worldMap2 .white-background {
			background-color: #fff;
			border-top-left-radius: 15px;
			border-bottom-left-radius: 15px;
			padding: 20px;
			margin-bottom: 15px;
			margin-top:50px;
		}

		.worldMap2 ol li {
			counter-increment: mycounter;
			list-style-type: none;
			font-size: 15px;
			color: #666666;
			line-height: 22px;
			font-family: 'Roboto Slab', serif;
			font-weight: 400;
		}

.worldMap2 ol.start {
	counter-reset: mycounter;
}

.worldMap2 ol.continue {
	counter-reset: mycounter 5;
}



	.worldMap2 ol li:before {
		content: counter(mycounter) "  ";
		font-size: 20px;
		font-weight: bold;
		color: #001441;
		margin-left: -20px;
	}



	


/*.top-right-bottom-border {
	border-top: 3px dotted #75777a;
	border-right: 3px dotted #75777a;
	border-bottom: 3px dotted #75777a;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}*/

#strategyIcon h4 {
	font-size: 20px;
	color: #75777a;
	padding-top: 25px;
}


.categoryGrowth {
	background-image: url('../Images/Graphics/categoryGrowth-01.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
	min-height: 100px;
}

.geographicGrowth {
	background-image: url('../Images/Graphics/GeographicGrowth-01.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
	min-height: 100px;
}

.improvedMargins {
	background-image: url('../Images/Graphics/ImprovedMargins-01.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
	min-height: 100px;
}


.small-brown-badge {
	background-image: url('../Images/Graphics/brownBadge-01-01.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	color: #fff;
	width: 110px;
	height: 110px;
	text-align: center;
	display: block;

}


	.small-brown-badge p {
		color: #fff !important;
		padding-top: 30px !important;
		word-break: break-all;
	}

.small-cream-badge {
	background-image: url('../Images/Graphics/creamBadge-01-01.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	color: #fff;
	width: 110px;
	height: 110px;
	text-align: center;
	display: block;
}

	.small-cream-badge p {
		color: #fff !important;
		padding-top: 30px !important;
		word-break: break-all;
	}

.small-blue-badge {
	background-image: url('../Images/Graphics/blueBadge-01.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	color: #fff;
	width: 110px;
	height: 110px;
	text-align: center;
	display: block;
}

	.small-blue-badge p {
		color: #fff !important;
		padding-top: 30px !important;
		word-break: break-all;
	}

.small-red-badge {
	background-image: url('../Images/Graphics/redBadge-01.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	height: 50px;
	width: 50px;
	padding: 15px;
	margin-left: 5px;
	color: #fff !important;
	float: right;
	margin-top: -16px;
	text-align: center;
	line-height: 18px;
}


/*Calendar*/
#ic-calendar span {
	display: block;
	font-size: 22px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

#ic-calendar div {
	display: inline-block;
	vertical-align: top;
	position: relative;
	font-size: 15px;
	line-height: 22px;
	margin: 0px;
	padding: 0px 25px 0px 3.3057%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
}

#ic-calendar strong {
	font-weight: bold;
	display: block;
}
#ic-calendar [class*=col] {
	border-right: 1px solid #ccc;
}
#ic-calendar [class*=col]:last-child {
	border-right: 1px solid #fff;
}

/*#sharePriceInformation iframe {
	height: 429px;
}*/

#sharePriceInformation h4 {
    font-size: 20px;
    color: #333;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    margin-bottom:15px;
}

#TabsLeft #graphContent {
    width: 75%;
    float: left;
    background-color: #fff;
}

#graphTitles.nav .nav-item .nav-link {
    color: #006699;
    background-color: rgba(0, 102, 153, 0.1);
    display: inline-block;
    min-width: 38px;
    text-align: center;
    margin: 0px 5px 10px 0px;
    padding: 2px 10px;
    -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    text-align: left;
}

    #graphTitles.nav .nav-item .nav-link.active {
        border: none;
        background-color: rgba(0, 102, 153, 1);
        color: #fff;
    }

#graphTitles.nav .nav-item {
    font-size: 15px;
    color: #333333;
}

/*Director Section*/

#directorateExecutive h3:first-child {
	margin:initial!important;
}

#directorateExecutive h3 {
	margin: 15px 0px 0px 0px !important;
}

#directorateExecutive h3 strong {
	font-size: 15px !important;
	color: #001441;
	font-weight: bold !important;
	letter-spacing: 1px !important;
	margin: 15px 0px 0px 0px !important;
}

#directorateExecutive h4 strong {
	font-size: 15px !important;
	color:#8d5329!important;
}

#directorateExecutive
{
	padding-right: 50px!important;
}

#directorateExecutive p {
	margin: 0 !important;
}


/*Ownership restructure*/
#ownershipRestructure ul li {
	width: auto;
	color: #fff;
	list-style: none;
	margin: 15px 0px 0px -15px;
	padding: 1px 8px 2px 21px;
	display: table;
	background: url(/images/common/sprite.png) #000000 8px -157px;
}


	#ownershipRestructure ul li a, #ownershipRestructure ul li a {
		color: #fff;
		background-color: transparent;
		margin: 0px;
		padding: 0px;
	}

/*Footer*/
.siteWrapper .siteFooter {
	width: 100%;
	background: #fff;
	display: inline-block;
	border-top: 1px solid #cccccc;
	position: relative;
	margin: 0px;
	padding: 0px 4.27% 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

	.siteWrapper .siteFooter ul {
		margin: 0px;
		padding: 0px;
		position: relative;
		z-index: 1001;
	}

		.siteWrapper .siteFooter ul li {
			list-style: none;
			margin: 0px;
			padding: 0px;
		}

			.siteWrapper .siteFooter ul li a {
				color: #191711;
				display: inline-block;
				vertical-align: top;
				margin: 10px 0px 0px 0px;
				padding: 0px;
			}

				.siteWrapper .siteFooter ul li a:hover {
					color: #000;
				}

	.siteWrapper .siteFooter > ul {
		width: 75.3333%;
		display: inline-block;
		letter-spacing: -0.25em;
		overflow: hidden;
		-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
		-moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
		-o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
		-ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
		transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	}

		.siteWrapper .siteFooter > ul > li {
			width: 22.3451%;
			display: inline-block;
			letter-spacing: normal;
			vertical-align: top;
			font-size: 19px;
			font-family: 'Roboto Slab', serif;
			font-weight: 400;
			margin: 0px 0px 35px 0px;
			padding: 0px 3.3185% 0px 0px;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
		}

			.siteWrapper .siteFooter > ul > li.nthChild4n {
				width: 32.9%;
				margin: 0px 0px 35px 0px;
				padding: 0px 0px 0px 3.3185%;
			}

				.siteWrapper .siteFooter > ul > li.nthChild4n a {
					width: 73%;
				}

			.siteWrapper .siteFooter > ul > li > a {
				width: inherit;
				height: 60px;
				border-bottom: 1px solid #ccc;
				display: table-cell;
				vertical-align: bottom;
				margin: 0px;
				padding: 0px 0px 8px 0px;
			}

			.siteWrapper .siteFooter > ul > li ul {
				margin: 7px 0px 0px 0px;
				padding: 0px;
			}

				.siteWrapper .siteFooter > ul > li ul li a {
					font-size: 12px;
					color: #aaa;
					font-family: 'Roboto', sans-serif;
					font-weight: 500;
				}

					.siteWrapper .siteFooter > ul > li ul li a.linkedIn {
						height: 23px;
						background: url(https://www.distell.co.za/images/common/sprite.png) no-repeat -187px -21px;
						text-indent: -2999em;
					}

	.siteWrapper .siteFooter .footerMap {
		width: 43.8506%;
		height: 100%;
		background: url(https://www.distell.co.za/images/footer-map-bg.png) no-repeat;
		background-position: right top;
		background-size: 63.7729% 100%;
		position: absolute;
		right: 0px;
		top: 0px;
		z-index: 101;
		-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
		-moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
		-o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
		-ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
		transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
	}

		.siteWrapper .siteFooter .footerMap > img {
			width: 29.5492%;
			height: 100%;
			position: absolute;
			left: 0px;
			top: 0px;
		}

		.siteWrapper .siteFooter .footerMap .mapContainer {
			width: 100%;
			height: 100%;
			background: url(https://www.distell.co.za/images/footer-map.png) no-repeat 10px 50px;
			position: absolute;
			left: 0px;
			top: 0px;
			-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			-moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			-o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			-ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
		}

			.siteWrapper .siteFooter .footerMap .mapContainer .pageHeading {
				width: 150px;
				font-family: 'Roboto Slab', serif;
				font-weight: 400;
				font-size: 19px;
				color: #191711;
				border-bottom: 1px solid #a8a8a8;
				display: block;
				margin: 0px;
				padding: 0px 0px 8px 0px;
				position: absolute;
				left: 39.6253%;
				top: 34px;
				-webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
				-moz-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
				-o-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
				-ms-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
				transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
			}

			.siteWrapper .siteFooter .footerMap .mapContainer .pin {
				width: 12px;
				height: 19px;
				position: absolute;
				left: 372px;
				top: 365px;
				display: block;
				background: url(https://www.distell.co.za/images/common/footer-pin.png);
				background-size: 100% 100%;
				cursor: pointer;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
				filter: alpha(opacity=0);
				-moz-opacity: 0;
				-khtml-opacity: 0;
				opacity: 0;
				transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
				-webkit-transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
				transition-delay: 0.3s;
				-webkit-transition-delay: 0.3s;
			}

				.siteWrapper .siteFooter .footerMap .mapContainer .pin > div {
					min-width: 100px;
					display: inline-block;
					background-color: #fff;
					border-radius: 2px;
					position: absolute;
					left: -52px;
					top: -77px;
					padding: 8px;
					display: none;
					z-index: 1000001;
				}

					.siteWrapper .siteFooter .footerMap .mapContainer .pin > div:after {
						content: "";
						width: 0px;
						height: 0px;
						border-left: 10px solid transparent;
						border-right: 10px solid transparent;
						border-top: 10px solid #fff;
						position: absolute;
						left: 50%;
						bottom: -10px;
						margin-left: -10px;
					}

					.siteWrapper .siteFooter .footerMap .mapContainer .pin > div span,
					.siteWrapper .siteFooter .footerMap .mapContainer .pin > div a {
						display: block;
					}

					.siteWrapper .siteFooter .footerMap .mapContainer .pin > div span {
						font-size: 14px;
						font-family: 'Roboto Slab', serif;
						font-weight: 400;
						border-bottom: 1px solid #ccc;
						padding-bottom: 6px;
						margin-bottom: 6px;
						color: rgba(0, 0, 0, 0.7);
					}

					.siteWrapper .siteFooter .footerMap .mapContainer .pin > div a {
						font-size: 12px;
						font-family: 'Roboto', sans-serif;
						font-weight: 500;
						color: rgba(0, 102, 153, 0.9);
					}

	.siteWrapper .siteFooter.activeMap .footerMap {
		width: 50%;
		z-index: 100001;
		background-size: 100%;
	}

		.siteWrapper .siteFooter.activeMap .footerMap .mapContainer {
			background: url(https://www.distell.co.za/images/footer-map.png) no-repeat 10px 50px;
		}

			.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pageHeading {
				left: 4.27%;
			}

			.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pin {
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha(opacity=100);
				-moz-opacity: 1;
				-khtml-opacity: 1;
				opacity: 1;
			}

				.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pin.pinUSA {
					left: 159px;
					top: 277px;
				}

				.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pin.pinSouthAmerica {
					left: 220px;
					top: 403px;
				}

				.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pin.pinEuropeOne {
					left: 315px;
					top: 230px;
				}

				.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pin.pinEuropeTwo {
					left: 319px;
					top: 265px;
				}

				.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pin.pinAfricaOne {
					left: 353px;
					top: 398px;
				}

				.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pin.pinAfricaTwo {
					left: 362px;
					top: 425px;
				}

				.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pin.pinAfricaThree {
					left: 374px;
					top: 393px;
				}

				.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pin.pinAfricaFour {
					left: 383px;
					top: 405px;
				}

				.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pin.pinAfricaFive {
					left: 406px;
					top: 376px;
				}

				.siteWrapper .siteFooter.activeMap .footerMap .mapContainer .pin.pinAsia {
					left: 548px;
					top: 363px;
				}

	.siteWrapper .siteFooter .minorFooterLinks {
		width: 100%;
		display: block;
		position: relative;
		z-index: 100000001;
		margin: 0px 0px 20px 0px;
		padding: 0px;
		font-family: 'Roboto', sans-serif;
		font-weight: 500;
	}

		.siteWrapper .siteFooter .minorFooterLinks span {
			font-size: 12px;
			color: rgba(0, 0, 0, 0.9);
		}

		.siteWrapper .siteFooter .minorFooterLinks ul li {
			width: auto;
			display: inline-block;
			font-size: 10px;
		}

			.siteWrapper .siteFooter .minorFooterLinks ul li a {
				color: rgba(0, 0, 0, 0.5);
				position: relative;
				margin: 0px;
				padding: 0px 7px 0px 0px;
			}

				.siteWrapper .siteFooter .minorFooterLinks ul li a:after {
					content: "|";
					position: absolute;
					right: 0;
					top: 0;
				}

			.siteWrapper .siteFooter .minorFooterLinks ul li:last-child a:after {
				content: "";
			}

		.siteWrapper .siteFooter .minorFooterLinks .ara {
			width: 124px;
			height: 30px;
			text-indent: -2999em;
			display: block;
			background: url(https://www.distell.co.za/images/common/sprite.png?v=2) 0px -279px!important;
			margin: 10px 0px;
			padding: 0px;
		}
